libgutenprint API Reference 5.3.6-2026-02-01T02-18-9b0bdf87

Data Fields
stp_linebounds_t Struct Reference

`#include <weave.h>`

## Data Fields
int | ncolors
int * | start_pos
int * | end_pos

## Field Documentation

## ◆ end_pos

int* stp_linebounds_t::end_pos

## ◆ ncolors

int stp_linebounds_t::ncolors

## ◆ start_pos

int* stp_linebounds_t::start_pos

The documentation for this struct was generated from the following file:

- include/gutenprint/weave.h